.preorder_23sm {
    font-size: 1.2em;
    line-height: 1.8;
    text-align: center;
    color: #000;
}

.preorder_23sm_bg {
    background-color: #F3ECCB;
    padding: 1px 0 3em;
    margin: 3em auto;
}

.preorder_23sm p {
    max-width: 800px;
    margin: 0 auto;
    text-align: left;
}

.preorder_23sm_margin1 {
    margin-bottom: 1em;
}

.preorder_23sm_top p {
    font-weight: 500;
    font-size: 1.1em;
    margin: 3em auto 0;
    text-align: center !important;
}

.pc-top {
    display: block;
    margin: 0 auto;
}

.sp-top {
    display: none;
    margin: 0 auto;
}

.preorder_23sm h3 {
    font-size: 1.8em;
    letter-spacing: 0.06em;
    line-height: 1.0;
    font-weight: bold;
    margin: 3em auto 0.5em;
    padding: 0;
    background-color: transparent;
}

.preorder_23sm h3 span {
    font-size: 0.6em;
}

.preorder_23sm h4 {
    font-size: 1.2em;
    line-height: 3;
    font-weight: bold;
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    text-align: left;
    max-width: 1000px;
}

.preorder_23sm h4 span {
    background-color: #000;
    padding: 0.4em 1em;
    color: #fff;
}

.preorder_23sm h5 {
    font-weight: bold;
    font-size: 1.2em;
    margin: 0 auto 0.5em;

}

.preorder_23sm_benefits {
    margin: 5em auto 0;
    
}

.preorder_23sm_benefits_list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1200px;
    margin: 2em auto 0;
}

.preorder_23sm_benefits_list li{
    width: 23%;
}
.preorder_23sm_benefits_list li dt{
  display: flex;
  justify-content: center;
}

.preorder_23sm_rank {
    width: 37%;
}

.preorder_23sm_benefits_list li dd{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
.preorder_23sm_benefits_list li dd::before{
  content:url(../../../img/usr/freepage/22fw_pre/arrow.png);
  display: block;
}
.preorder_23sm_benefits_list li dd span{
  font-size: 2em;
  color: #ec5f66;
}
.preorder_23sm_benefits_list li dd span em{
  font-size: 1.5em;
    font-weight: bold;
    font-style: normal;
}

.preorder_23sm_plus {
    font-weight: 900;
    font-size: 3em;
    margin: 0.2em auto;
    text-align:  center !important;
}


.preorder_23sm_benefit2column {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: 1em auto 0;
}

.preorder_23sm_benefit50 {
    width: 48%;
    text-align: left;
}

.preorder_23sm_caution {
    max-width: 1200px;
    background-color: #f2f2f2;
    margin: 3em auto;
    text-align: center;
    padding: 40px 40px;
}

.preorder_23sm_caution p {
    font-size: 1.0em;
    text-align: left;
    margin: 1em auto;
}
/*先行予約概要ここまで*/

/*.preorder_23sm_concept {
    max-width: 1000px;
    border: 2px solid #000;
    padding: 2em;
    margin: 3em auto;
}*/

.preorder_23sm_concept {
    max-width: 1000px;
    padding: 2em;
    margin: 3em auto;
    background: #F3ECCB;
}

.preorder_23sm_concept p{
    margin-bottom: 1em;
}

.preorder_23sm_concept p span{
    font-weight: bold;
}

.preorder_23sm_function {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1200px;
    margin: 3em auto 0;
}

.preorder_23sm_function_box {
    width: 48%;
}

.preorder_23sm_function2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1200px;
    margin: 0 auto;
}

.preorder_23sm_function_box2 {
    width: 48%;
}

.preorder_23sm_item {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2em auto;
    max-width: 1200px;
    background-color: #fff;
    
}

.preorder_23sm_itemimg {
    width: 20%;
    margin-right: 4em;
}

.preorder_23sm_itemtxt {
    width: auto;
}

.preorder_23sm_detail {
    font-weight: bolder;
}

.preorder_23sm_detail span {
    background-color: #f2f2f2;
    padding: 0.4em 1em;
    font-size: 0.9em;
}

.preorder_23sm_price {
    font-weight: bold;
    font-size: 1.6em;
}

.preorder_23sm_price span {
    font-weight: normal;
    font-size: 0.6em;
}

.preorder_23sm_button {
    width: 100%;
    margin: 0 auto;
    background-color: #7e733c;
    color: #fff;
    padding: 0.4em 0;
    font-size: 1.1em;
    font-weight: bolder;
    display: block;
}

.preorder_23sm_lineup {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    max-width: 1200px;
    margin: 2em auto;
}

.preorder_23sm_25 {
    width: 20%;
    margin-right: 1em;
    font-size: 0.9em;
}

.preorder_23sm_25:last-child {
    margin-right: 0;
}

/*スライドここから*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.preorder_23sm_slider {
    max-width: 700px;
    padding-top: 510px; /* 画像の高さ */
    position: relative;
    margin: 1em auto;
    text-align: center;
}
.preorder_23sm_slider > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.preorder_23sm_slider input[name='cp_switch'] {
    display: none;
}

.preorder_23sm_slider label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.preorder_23sm_slider label:hover {
    opacity: 0.9;
}

.preorder_23sm_slider label img {
    display: inline-block;
    width: 130px;
}

.preorder_23sm_slider input[name='cp_switch']:checked + label {
    opacity: 1;
}

.preorder_23sm_slider input[name='cp_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.preorder_23sm_slider input[name='cp_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 


/*スライド２ここから*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.preorder_23sm_slider2 {
    max-width: 700px;
    padding-top: 510px; /* 画像の高さ */
    position: relative;
    margin: 4em auto 2em;
    text-align: center;
}
.preorder_23sm_slider2 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.preorder_23sm_slider2 input[name='cp2_switch'] {
    display: none;
}

.preorder_23sm_slider2 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.preorder_23sm_slider2 label:hover {
    opacity: 0.9;
}

.preorder_23sm_slider2 label img {
    display: inline-block;
    width: 165px;
}

.preorder_23sm_slider2 input[name='cp2_switch']:checked + label {
    opacity: 1;
}

.preorder_23sm_slider2 input[name='cp2_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.preorder_23sm_slider2 input[name='cp2_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

/*スライド3ここから*/

*, *:before, after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.preorder_23sm_slider3 {
    max-width: 700px;
    padding-top: 510px; /* 画像の高さ */
    position: relative;
    margin: 4em auto 2em;
    text-align: center;
}
.preorder_23sm_slider3 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.preorder_23sm_slider3 input[name='cp3_switch'] {
    display: none;
}

.preorder_23sm_slider3 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.preorder_23sm_slider3 label:hover {
    opacity: 0.9;
}

.preorder_23sm_slider3 label img {
    display: inline-block;
    width: 165px;
}

.preorder_23sm_slider3 input[name='cp3_switch']:checked + label {
    opacity: 1;
}

.preorder_23sm_slider3 input[name='cp3_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.preorder_23sm_slider3 input[name='cp3_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

/*スライド4ここから*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.preorder_23sm_slider4 {
    max-width: 700px;
    padding-top: 510px; /* 画像の高さ */
    position: relative;
    margin: 4em auto 2em;
    text-align: center;
}
.preorder_23sm_slider4 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.preorder_23sm_slider4 input[name='cp4_switch'] {
    display: none;
}

.preorder_23sm_slider4 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.preorder_23sm_slider4 label:hover {
    opacity: 0.9;
}

.preorder_23sm_slider4 label img {
    display: inline-block;
    width: 165px;
}

.preorder_23sm_slider4 input[name='cp4_switch']:checked + label {
    opacity: 1;
}

.preorder_23sm_slider4 input[name='cp4_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.preorder_23sm_slider4 input[name='cp4_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

/*スライド5ここから*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.preorder_23sm_slider5 {
    max-width: 700px;
    padding-top: 510px; /* 画像の高さ */
    position: relative;
    margin: 4em auto 2em;
    text-align: center;
}
.preorder_23sm_slider5 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.preorder_23sm_slider5 input[name='cp5_switch'] {
    display: none;
}

.preorder_23sm_slider5 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.preorder_23sm_slider5 label:hover {
    opacity: 0.9;
}

.preorder_23sm_slider5 label img {
    display: inline-block;
    width: 165px;
}

.preorder_23sm_slider5 input[name='cp5_switch']:checked + label {
    opacity: 1;
}

.preorder_23sm_slider5 input[name='cp5_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.preorder_23sm_slider5 input[name='cp5_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

/*スライド6ここから*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.preorder_23sm_slider6 {
    max-width: 700px;
    padding-top: 510px; /* 画像の高さ */
    position: relative;
    margin: 4em auto 2em;
    text-align: center;
}
.preorder_23sm_slider6 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.preorder_23sm_slider6 input[name='cp6_switch'] {
    display: none;
}

.preorder_23sm_slider6 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.preorder_23sm_slider6 label:hover {
    opacity: 0.9;
}

.preorder_23sm_slider6 label img {
    display: inline-block;
    width: 165px;
}

.preorder_23sm_slider6 input[name='cp6_switch']:checked + label {
    opacity: 1;
}

.preorder_23sm_slider6 input[name='cp6_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.preorder_23sm_slider6 input[name='cp6_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 


/*スライドここまで*/

/*==================SPここから==================*/
@media screen and (max-width:768px) {
    .sp-top {
        display: block;
        margin: 0 auto;
    }

    .pc-top {
        display: none;
        margin: 0 auto;
    }
    
    .preorder_23sm p {
        width: 90%;
    }
    
    .preorder_23sm h3 {
        margin: 2.5em auto 0.5em;
    }    
    
    .preorder_23sm h4 {
        width: 90%;
        margin: 0 auto;
    }    
    
    .preorder_23sm_top p {
        margin: 2em auto 0;
        width: 90%;
        text-align: left !important;
    }
    
    .preorder_23sm_benefits_list {
        flex-wrap: wrap;
        padding:  min(5.33vw,40px) 0 min(6.67vw,50px);
    }
    
    .preorder_23sm_benefits_list li {
        width: 48.5%;
    }
    
    .preorder_23sm_rank {
        width: 50%;
    }
    
    .preorder_23sm_rank img {
        width: 60%;
        display: block;
        margin: 0 auto min(2.13vw,16px);
    }
    
    .preorder_23sm_benefits_list li dd {
        font-size: 16px;
    }
       
    .preorder_23sm_benefits_list li dd span {
        font-size: 1.5em;
    }
    
    .preorder_23sm_benefits_list li:nth-child(n+3) {
        margin-top: min(5.87vw,40px);
    }
    
    .preorder_23sm_benefit2column {
        flex-direction: column;
    }
    
    .preorder_23sm_benefit50 {
        width: 100%;
    }
    .preorder_23sm_plus {
        line-height: 1;
    }
    
    .preorder_23sm_caution {
        padding: 30px 20px 30px;
    }
    
    /*ここからコンテンツ*/
    
    .preorder_23sm_concept {
        width: 90%;
        padding: 2em 1em;
    }
        
    .preorder_23sm_function {
        align-items: center;
        margin: 1em auto 0;
    }
    
    .preorder_23sm_function2 {
        flex-direction: column;
        row-gap:2em;
    }    
    
    .preorder_23sm_function_box2 {
        width: 100%;
    }
    
    .preorder_23sm_item {
        flex-direction: column;
        padding: 1em 0 2em;
        width: 90%;
    }
    
    .preorder_23sm_itemimg {
        width: 40%;
        margin-right: 0;
    }
    
    .preorder_23sm_itemtxt {
        width: 90%;
    }
    
    .preorder_23sm_lineup {
        overflow-x: scroll;
        justify-content: flex-start;
        padding-left: 1em;
        
    }
    
    .preorder_23sm_25 {
        flex-shrink: 0;
        width: 43%;
        font-size: 0.8em;
    }
    
    .preorder_23sm_button {
        width: 90%;
    }
    
    /*ここからスライド*/
    
    .preorder_23sm_slider {
        width: 90%;
        padding-top: 18.5em;
    }
    .preorder_23sm_slider label img {
       width: 15vw;
    }
    
    /*ここからスライド２*/
    
    .preorder_23sm_slider2 {
        width: 90%;
        padding-top: 17.5em;
        margin: 2em auto;
    }
    .preorder_23sm_slider2 label img {
       width: 20vw;
    }
    /*ここからスライド3*/
    
    .preorder_23sm_slider3 {
        width: 90%;
        padding-top: 17.5em;
    }
    .preorder_23sm_slider3 label img {
       width: 20vw;
    }
    /*ここからスライド4*/
    
    .preorder_23sm_slider4 {
        width: 90%;
        padding-top: 17.5em;
        margin: 2em auto;
    }
    .preorder_23sm_slider4 label img {
       width: 20vw;
    }
    
    /*ここからスライド5*/
    
    .preorder_23sm_slider5 {
        width: 90%;
        padding-top: 17.5em;
    }
    .preorder_23sm_slider5 label img {
       width: 20vw;
    }
    
    /*ここからスライド6*/
    
    .preorder_23sm_slider6 {
        width: 90%;
        padding-top: 17.5em;
    }
    .preorder_23sm_slider6 label img {
       width: 20vw;
    }    
    
    
    
    
}
    